* ,
*:before ,
*:after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box
}

html {
 font-family: sans-serif;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%
}

body {
 color: #666;
 overflow-x: hidden;
 background-color: #fff;
}


/*****		outermost	*****/

#h3rgt6lZMV {
 width: 950px;
 background: #fff;
 overflow: hidden;
}

.tabTable {
 border-left: 1px solid #D6D6D6;
 margin: 0 0 5px;
}

.tabTable th {
 border-bottom: 1px solid #D6D6D6;
 border-right: 1px solid #D6D6D6;
 border-top: 1px solid #D6D6D6;
 color: #000000;
 font-weight: bold;
 padding: 5px 10px;
 text-align: center;
}

.tabTable th a {
 color: #000000;
}

.tabTable td {
 border-bottom: 1px solid #D6D6D6;
 border-right: 1px solid #D6D6D6;
 padding: 5px;
}

.tabTable td {
 color: #353535;
 font-family: tahoma;
 font-size: 11px;
 font-weight: normal;
 line-height: normal;
}

.tabTable td .listingDescription {
 color: #666666;
 font-size: 11px;
 font-weight: normal;
 line-height: normal;
 padding: 5px 0;
}


/* ============================= top ===================== */

.headerbanner {
 float: left;
 padding: 5px 40px;
 padding-right: 35px;
}

.safeblock {
 float: right;
}

.FYEce3yzQx {
 color: #e6f3f8;
 line-height: 26px;
 float: right;
 border: 1px solid #d3d2d2;
 background: #efefef;
}

.FYEce3yzQx form {
 margin: 0;
 padding: 0;
}

.FYEce3yzQx input {
 vertical-align: middle;
 margin: 0;
 padding: 0;
}

.FYEce3yzQx .searchImg {
 margin: 0 0 0 5px;
}

.FYEce3yzQx span {
 float: left;
 display: block;
}

.FYEce3yzQx .hsearchinput {
 float: left;
 width: 100px;
 padding-left: 3px;
 font-size: 14px;
 font-family: Arial , Helvetica , sans-serif;
 color: #999999;
 font-weight: normal;
 padding: 6px 5px 6px 14px;
 border: none;
 background: none;
}

.menu {
 float: right;
 background: #fff;
}

.menu ul {
 padding: 7px 0 0 0;
 margin: 0;
}

.menu li {
 float: left;
 padding: 0 0 0 1px;
}

.menu li a {
 text-decoration: none;
 color: #010101;
 font-weight: bold;
 display: block;
 width: 100px;
 text-align: center;
 padding: 14px 0 15px 0;
 background: url(../images/menu-item-bg.gif);
}

.menu li a:hover {
 background: #ed8d00;
 color: #fff;
}

.menu li a:active {
 padding: 15px 0 14px 0;
}


/* ============================= Main Content ===================== */

.columnLeft {
 padding-left: 0px;
 padding-top: 1px;
}

.columnLeft a {}

.mLZSD5Ta2i {
 padding: 0 2px;
 padding-top: 1px;
 text-align: center;
 font-size: 16px;
 background: #fff;
}

#vyV1C5LXeE {
 margin: 0;
 background: #000;
 color: #fff;
 padding: 0px 2px 0 0;
 border-left: 1px solid #333;
}

#vyV1C5LXeE a {
 color: #D2D2D2;
}

#nq2nfrjZwI {
 text-align: left;
 font-size: 15px;
}

#nq2nfrjZwI a.homeBanner {
 display: block;
 border-top: 1px solid #e1e1e1;
 padding: 5px;
}

.main-area {
 background: #fff none repeat scroll 0 0;
 margin: 0 auto;
 width: 100%;
 top: 0;
 position: relative;
 padding-bottom: 60px;
}

#XvEMbp7LeN {
 margin: 0px auto;
 overflow: hidden;
}

#indexDefaultMainContent {
 border: 1px solid #DDD;
 margin: 6px 2px;
 padding: 2px;
 font-size: 1.5em;
 line-height: 18px;
 color: #555;
 clear: both;
}

#indexDefaultMainContent p {
 line-height: 18px;
}

.LytjdGacLu {
 padding: 0;
 margin: 0;
 margin-bottom: 10px;
}

.LytjdGacLu a {
 font-size: 15px;
}

.LytjdGacLu h3 {
 font-family: Verdana , Geneva , sans-serif;
 text-indent: 4px;
 color: #fff;
 text-align: left;
 background: url("../images/head1-bg.png") no-repeat scroll left top transparent;
 font-size: 16px;
 font-weight: bold;
 line-height: 22px;
 padding: 9px 0 10px 12px;
}

.leftBoxHeading {}

.LytjdGacLu .sideBoxContent {
 padding: 10px;
 font-size: 1.2em;
 border-top: 0;
}

.LytjdGacLu h3 a {}

.LytjdGacLu h3 a:hover {
 color: #000;
}

.sideBoxContent {
 font-size: 14px;
}

#categoriesContent {
 margin-top: 0em;
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 font-weight: bold;
 font-size: 1.3em;
 padding: 0;
}

#categoriesContent ul {
 margin: 0em;
 padding: 0em;
 width: 98%;
 z-index: 1000;
 line-height: 14px;
 border: none;
}

#categoriesContent ul li {
 z-index: 1;
 position: relative;
 list-style: none;
 margin: 0;
 margin-top: 0;
 width: 96%;
 padding-left: 10px;
 margin-bottom: 2px;
}

#categoriesContent ul li a.category-top {
 display: block;
 width: 100%;
 color: #D2D2D2;
 font-size: 15px;
 text-decoration: none;
 line-height: 25px;
 font-weight: 500;
 padding: 5px 0 0 8px;
 background: url("../images/arrow.gif") no-repeat scroll 0 14px transparent;
}

#categoriesContent ul li a.category-top:hover {
 color: #249FF1;
 text-decoration: none;
}

#categoriesContent ul li a.category-top:visited {
 color: #249FF1;
}

#categoriesContent ul li a.category-products {
 display: block;
 display: block;
 width: 100%;
 color: #D2D2D2;
 font-size: 15px;
 text-decoration: none;
 line-height: 25px;
 font-weight: 500;
 padding: 5px 0 0 8px;
 background: url("../images/arrow.gif") no-repeat scroll 0 14px transparent;
}

#categoriesContent ul li a.category-products:hover {
 color: #249FF1;
 text-decoration: none;
}

#categoriesContent ul li a.category-products:visited {
 color: #249FF1;
}

#categories .sideBoxContent {
 padding-bottom: 10px;
}

#categories .sideBoxContent a {
 color: #fff;
}

#specialsHeading {
 font-size: 15px;
}

#specialsHeading a {
 color: #000;
}

#specialsHeading a:hover {
 color: red;
 text-decoration: none;
}

#bestsellerContent {
 padding: 5px;
}

#bestsellerContent li {
 clear: both;
 padding: 0;
 margin: 0;
 padding-top: 3px;
 padding-bottom: 3px;
}

#bestsellerContent .image {
 width: 50px;
 float: left;
}

#bestsellerContent .proname {
 padding-right: 5px;
 float: left;
 width: 130px;
 line-height: 18px;
}

#reviews {
 background: url(../images/extra-box-bg2.jpg) repeat scroll 0 0;
 color: #FFF;
}

#reviews a {
 text-decoration: underline;
}

.M4FQIhYWbz {
 /*center box border */
 margin: 0;
 border: 0px;
 margin-bottom: 8px;
 padding: 0px;
 text-align: center;
}

h2.centerBoxHeading {
 color: #111;
 font-size: 16px;
 line-height: 19px;
 border-bottom: rgba(0 , 0 , 0 , 0.2) 1px solid;
 padding-bottom: 6px;
 margin-bottom: 10px;
 text-transform: uppercase;
 letter-spacing: 2px;
}


/* ============================= footer style ===================== */

#navSuppWrapper {
 padding: 0;
 color: #7B7863;
 background: #D0CEC2;
 font-weight: normal;
}

#navSuppWrapper a {
 color: #7B7863;
}

.bottom_hr {
 height: 0px;
 font-size: 0px;
 line-height: 0px;
 background: #919191;
 margin-top: 0px;
 display: none;
}

#navSuppWrapper .footnav {
 padding: 10px;
}

#navSuppWrapper .footnav a {}

#navSuppWrapper h1 {
 font-size: 14px;
 font-weight: bold;
}

#navSuppWrapper h1 a {
 color: #ED8C01;
}

#bottom_count {
 display: none;
}

#bottom_service object {
 display: none;
}


/* ============================= slider ===================== */

.index_topbanner {
 padding-bottom: 0px;
 padding: 1px 0;
}

#indexbanner {
 position: relative;
}


/* ============================= ezpage ===================== */

#ezPageDefault h1 {
 padding: 0px;
 font-size: 18px;
 font-weight: bold;
}

#ezPageDefault {
 padding: 10px;
 font-size: 1.3em;
}

#ezPageDefault a {
 color: #888;
 text-decoration: underline;
}


/* ============================= product price ===================== */

.normalprice {
 padding-right: 10px;
 color: #ccc;
}

.blockprice {
 display: block;
}


/* ============================= list ===================== */

#categoryIcon {
 padding-right: 10px;
}

.centeredContent {}

.centerColumn {
 font-size: 15px;
}

.centerColumn h1 ,
.centerColumn #sorter {
 padding: 0 10px;
 margin:20px 0;
 text-align: center;
 color: #000;
 text-transform: uppercase;
}


/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.lastColumn { border-bottom:1px dashed #DDD;}*/

.productsList ,
.pgvGZFhj3C ,
.centerBoxContentsFeatured {
 width: 411px;
}

.productsCol {
 text-align: center;
 height: 270px;
}

.productsCol .colBorder {
 margin: 2px;
}

.productsCol .productwrapper {
 width: 200px;
}

.productsCol .productwrapper .blockprice {
 display: block;
 padding-left: 20px;
}

.productsCol .productwrapper .normalprice {
 display: block;
 padding-right: 15px;
 float: left;
}

#srAwDZplKF .productwrapper {
 padding: 0 10px;
 width: 210px;
}

#srAwDZplKF .productwrapper .dwSlYm06pH {
 text-align: center;
}

#srAwDZplKF .productwrapper .normalprice {
 display: block;
 padding-right: 15px;
 float: left;
 color: #222;
}

.productsCol .productwrapper .productPriceDiscount {
 text-align: center;
}

.N4uztvml1r .productPriceDiscount {
 position: absolute;
 top: -17px;
 right: -25px;
 /* padding-bottom: 0; */
 padding: 28px 19px;
 padding-bottom: 0;
 display: block;
 background: #bda89a;
 color: #fff;
 /* border-radius: 15px; */
 transform: rotate(38deg);
 font-size: 14px;
 text-align: center;
}

#nq2nfrjZwI .bsGU5gz18E .productPriceDiscount {
 display: none;
}

#allProductsDefault .jeyLPtsFYp .productPriceDiscount {
 display: none;
}

#allProductsDefault .Z9GEPYyzMo .productPriceDiscount {
 display: none;
}

.productsCol .productSpecialPrice {
 color: #990000;
 font-size: 20px;
 font-weight: bold;
}

.productsCol .productPriceDiscount {
 color: #990000;
}


/* ============================= product detail ===================== */

h1.productGeneral {
 color: #252525;
 font-size: 18px;
 font-weight: 600;
 line-height: 1;
 margin: 0 0 15px;
 padding: 0;
 padding-left: 0px;
 width: 100%;
 border-bottom: 1px solid #fff;
 text-align: left;
 text-transform: none;
}

.products-price {
 line-height: 32px;
 margin: 0 0 15px;
}

.product_model ,
.product_qty {
 font-size: 14px;
 line-height: 24px;
 margin: 0 0 15px;
}

.product_qty {
 font-size: 20px;
 color: #894b49;
 text-transform: uppercase;
}

.Mu0sitNdD7 {
 box-sizing: border-box;
}
.bsGU5gz18E ,.Mu0sitNdD7 {
 border: 1px solid rgba(0 ,0 ,0 ,0.1);
 border-radius: 5px;
 padding: 7px 20px;
 box-shadow: 0 0 2px #bda89a;
}

.Mu0sitNdD7 {
 padding: 10px 20px;
}

.bsGU5gz18E {
 border-left-color: rgba(144 , 141 , 60 , 0.1);
}
.bsGU5gz18E {
 text-align: left;
}

.bsGU5gz18E img {
 max-width: 98%;
 width: auto;
 height: auto;
}

.bsGU5gz18E ul {
 margin-top: 10px;
}

.productGeneral h3 {
 font-size: 14px;
 font-weight: bold;
 line-height: 25px;
 margin-top: 40px;
 margin-bottom: 20px;
 background: #333333;
 color: #FFFFFF;
 margin-bottom: 10px;
 padding-left: 6px;
}

#productGeneral .DescriptionText {
 padding: 10px 25px;
 line-height: 160%;
 color: #666;
 font-size: 15px;
}

#productGeneral .DescriptionText h1 ,
#productGeneral .DescriptionText h2 ,
#productGeneral .DescriptionText h3 {
 font-size: 15px;
 font-weight: normal;
 line-height: 30px;
 text-align: left;
}

#productGeneral .DescriptionText ul li {
 list-style-type: disc;
}

#productAdditionalImages {
 width: 400px;
 overflow: hidden;
}

#productAdditionalImages p {
 color: #0b6fa0;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
}

.additionalImages {
 width: 100px;
 height: 80px;
 text-align: center;
 margin-bottom: 4px;
 overflow: hidden;
}

.additionalImages a {
 display: block;
}

.additionalImages a img {
 width: auto;
 height: 78px;
}

#productMainImage {
 position: relative;
 text-align: center;
 box-sizing: border-box;
 overflow: hidden;
 margin: 0;
 padding: 0;
}

#productMainImage a img {
 max-width: 100%;
 margin: auto;
 cursor: crosshair;
}

#productMainImage a {
 display: block;
}

#productMainImage a span {
 display: none;
}
#createAcctSuccessMainContent {
 width: 800px;
 float: left;
 padding: 30px;
 font-family: sans-serif;
}
#createAcctSuccessMainContent fieldset address {
 
}

.content {
 line-height: 180%;
 font-size: 15px;
 text-indent: 2em;
}

#productinfoBody .centerColumn {
 padding-top: 15px;
 width: 840px;
}

.topCateAndNext {
 padding-bottom: 15px;
}

.topCateAndNext .centeredContent {
 text-align: center;
 padding-bottom: 10px;
}

h2#hAZjNp7efc {
 border-bottom: 1px solid #e7e7e7;
 border-top: 1px solid #e7e7e7;
}

h2#hAZjNp7efc .normalprice {
 font-style: normal;
 font-size: 0.95em;
 height: 22px;
}

h2#hAZjNp7efc .productPriceDiscount {
 font-style: normal;
 text-decoration: none;
 font-size: 1.1em;
 height: 22px;
 color: #888;
}

h2#hAZjNp7efc .productPriceDiscount s {
 text-decoration: none;
 color: #990000;
}

h2#hAZjNp7efc .productPriceDiscountString {
 font-style: normal;
 text-decoration: none;
 display: block;
 font-size: 1.1em;
 height: 22px;
 color: #888;
}

h2#hAZjNp7efc .productPriceDiscountString s {
 text-decoration: none;
 color: #990000;
}

#aGz1eNM2EY table td {
 height: 30px;
}

.addthis {
 padding-left: 60px;
}


/*bof add cart*/

#mFr3ghdH6E {
 margin: 10px 0 0 5px;
 border: 1px solid #CCC;
 width: 410px;
 padding: 10px;
 background: #efefef;
}

#mFr3ghdH6E .optionName {
 padding: 0;
 margin: 0;
}

#mFr3ghdH6E select {
 font-size: 15px;
}


/*eof add cart*/

#SizingContent h2 {
 font-size: 1.1em;
}

#SizingContent {
 font-size: 0.9em;
 color: #666666;
 padding-top: 20px;
}

#SizingContent table {
 border: 1px solid #AAA;
 border-collapse: collapse;
}

#SizingContent table td {
 border: 1px solid;
 padding: 3px;
 text-align: center;
}

#SizingContent table th {
 border: 1px solid;
 padding: 3px;
 text-align: center;
 padding: 4px;
}

#SizingContent .cellHEADER {
 background: #E3E3E3;
}

#sidebar-tab {
 border: 1px solid #AAA;
 margin-bottom: 1.5em;
 overflow: hidden;
 background: #FFF;
}

#tab-title h3 {
 color: #666;
 font-size: 15px;
 font-weight: 400;
 background: #DDD;
 height: 28px;
 padding: 0;
 margin: 0;
}

#tab-title .selected {
 color: #DDD;
 border-bottom: 0px;
 background: #AAA;
}

#tab-title span {
 padding: 0px 9px 0px 10px;
 height: 28px;
 line-height: 28px;
 cursor: pointer;
 display: block;
 float: left;
 background: #DDD;
}

#tab-content .hide {
 display: none;
}

#tab-content ul {
 padding: 5px 10px;
 height: auto!important;
 min-height: 200px;
 height: 200px;
 font-size: 1.2em;
}

#tab-content ul a {
 text-decoration: underline;
}


/* ============================= page ===================== */

.featuredProductsListingTop ,
.newProductsDefaultListingTop ,
.allProductsListingTop ,
.productsListingTop ,
.specialsListingTop {
 height: 30px;
 border-bottom: 1px solid #CCC;
 padding: 0 10px;
}

.featuredProductsListingBottom ,
.newProductsDefaultListingBottom ,
.allProductsListingBottom ,
.specialsListingBottom {
 padding: 0 10px;
 padding-top: 10px;
 height: 30px;
}

.productsListingBottom {
 padding-top: 30px;
 height: 48px;
}

.navSplitPagesResult {}

.navSplitPagesLinks {}

.navSplitPagesLinks a ,
.navSplitPagesLinks .current {
 border: 1px solid #f5f5f5;
 background: #f5f5f5;
 padding: 4px 10px;
 margin: 0 1px;
 display: inline-block;
 color: #666;
}

.navSplitPagesLinks a {
 color: #666;
}

.navSplitPagesLinks a:hover ,
.navSplitPagesLinks .current {
 background: #c31132;
 color: #fff;
 text-decoration: none;
}


/* ============================= news ===================== */

#newsboxHeading {
 background: none repeat scroll 0 0 #845720;
}

#newsboxContent ul {
 padding: 0;
 margin: 0;
 list-style: none;
}

#newsboxContent ul li {
 padding: 0;
 margin: 0;
 padding-left: 10px;
 line-height: 16px;
}

#newsboxContent ul div {
 text-align: right;
 padding-top: 6px;
}

#news h1 {
 margin: 0;
 padding: 10px;
 font-size: 16px;
 line-height: 18px;
 font-weight: bold;
 text-align: center;
}

#news .articles_date {
 text-align: right;
 padding-right: 20px;
}

#news .articles_content {
 line-height: 180%;
 font-size: 12px;
 padding: 10px;
}

#news .list_date {
 text-align: right;
 padding-right: 20px;
}

#news .list_col {
 padding: 0;
 margin: 0;
 padding-bottom: 10px;
 padding-top: 10px;
 border-bottom: 1px solid #DDD;
 margin-right: 20px;
}

#news .list_col .list_intro {
 padding: 0;
 margin: 0;
 font-size: 12px;
 line-height: 180%;
}

#news .list_col .list_intro p {
 padding: 0;
 margin: 0;
}

#news .list_col h2 {
 margin: 0;
 padding: 5px 0;
 font-size: 14px;
 font-weight: bold;
}

#news .pageNav {}

#news .pageNav .navSplitPagesResult {
 float: right;
}

#news .pageNav .navSplitPagesLinks {
 float: right;
}

#newsdetail .newsHeadlineText {
 text-align: right;
 padding-right: 20px;
}

#newsdetail .newsLinkList a {
 font-size: 1.1em;
}


/* ============================= article ===================== */

#articlesboxContent ul {
 padding: 0;
 margin: 0;
 list-style: none;
}

#articlesboxContent ul li {
 padding: 0;
 margin: 0;
 padding-left: 10px;
 line-height: 16px;
}

#articlesboxContent ul div {
 text-align: right;
 padding-top: 6px;
}

#articles_body h1 {
 margin: 0;
 padding: 10px;
 font-size: 16px;
 line-height: 18px;
 font-weight: bold;
 text-align: center;
}

#articles_body .articles_date {
 text-align: right;
 padding-right: 20px;
}

#articles_body .articles_content {
 line-height: 180%;
 font-size: 12px;
 padding: 10px;
}

#articles_body .list_date {
 text-align: right;
 padding-right: 20px;
}

#articles_body .list_col {
 padding: 0;
 margin: 0;
 padding-bottom: 10px;
 padding-top: 10px;
 border-bottom: 1px solid #DDD;
 margin-right: 20px;
}

#articles_body .list_col .list_intro {
 padding: 0;
 margin: 0;
 font-size: 12px;
 line-height: 180%;
}

#articles_body .list_col .list_intro p {
 padding: 0;
 margin: 0;
}

#articles_body .list_col h2 {
 margin: 0;
 padding: 5px 0;
 font-size: 14px;
 font-weight: bold;
}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult {
 float: right;
}

#articles_body .pageNav .navSplitPagesLinks {
 float: right;
}


/* ============================= member ===================== */

#checkoutSuccessOrderNumber {
 font-size: 1.6em;
}

#accountLinksWrapper ul {
 padding: 0;
 margin: 0;
 font-size: 1.2em;
}

#accountLinksWrapper li {
 margin-bottom: 5px;
 width: 100%;
}

#accountLinksWrapper li a {
 display: block;
 border: 1px solid #666666;
 padding: 3px 5px;
 background: #EEE;
 text-decoration: none;
 width: 100%;
}

#accountLinksWrapper li a:hover {
 border: 1px solid #666666;
 background: #EEE;
 text-decoration: none;
}


/* ============================= review ===================== */

.reviewCount {
 padding: 5px;
 display: inline-block;
}

.detailReview h2 .detailReview_Title {
 float: left;
}

.detailReview h2 a {
 display: block;
 float: right;
 width: 50px;
}


/* ============================= table bg ===================== */

.tableHeading TH {
 border-bottom: 1px solid #9a9a9a;
 background-color: #AAA;
}

.tableHeading ,
#cartSubTotal {
 background-color: #CCC;
}

.rowEven {
 background-color: #EEE;
 height: 1.5em;
 vertical-align: top;
}

.rowOdd {
 background-color: #E2E2E2;
 height: 1.5em;
 vertical-align: top;
}


/*bof hot products*/

.Ge2AdCUloQ {
 height: 230px;
 text-align: center;
 float: right;
 overflow: hidden;
}

.Ge2AdCUloQ img {
 padding-top: 10px;
 float: right;
}

.EjnWmuXKUl {
 margin-top: 49px;
}


/*eof hot products*/


/*bof specials*/

.EBMjS8IHgE {
 text-align: center;
 float: right;
 overflow: hidden;
}

.EBMjS8IHgE img {
 padding-top: 10px;
 float: right;
}

.kaL0b5AUFN {
 margin-top: 49px;
 margin-bottom: 0px;
}


/*eof specials*/

.QkY1qj4SDQ ,
.EDsBz3dGxZ {
 height: 280px;
 overflow: hidden;
 position: relative;
 text-align: center;
}

.QkY1qj4SDQ img ,
.EDsBz3dGxZ img {
 max-width: 100%;
 max-height: 280px;
 width: auto;
 height: auto;
 margin: 0 auto;
}

.N4uztvml1r {
 margin-top: 20px;
 text-align: center;
 height:20px;
 overflow: hidden;
}

#Z4i3nfXEDp {
 font-size: 14px;
 font-weight: bold;
 color: #444444;
 padding-bottom: 4px;
 background: #ffffff;
 height: 100px;
 margin: 0 -15px;
 border-radius: 15px;
 padding: 40px;
}

#Z4i3nfXEDp a {
 font-size: 14px;
 font-weight: normal;
 color: #a1505b;
 font-family: sans-serif;
 font-weight: 600;
}

#Z4i3nfXEDp a:hover {
 color: #424242;
 text-decoration: none;
 transition:0.3s;
}


/*recontrol*/

.container {
 width: 1200px;
 margin-right: auto;
 margin-left: auto;
 padding-left: 15px;
 padding-right: 15px
}

.row {
 margin-left: -15px;
 margin-right: -15px
}

.container:before ,
.container:after ,
.row:after ,
.row:after ,
.nav-menu:before ,
.nav-menu:after ,
.info-bar:before ,
.info-bar:after {
 content: " ";
 display: table;
}

.container:after ,
.row:after ,
.nav-menu:after {
 clear: both;
}

.col-lg {
 position: relative;
 min-height: 1px;
 padding-left: 15px;
 padding-right: 15px
}

.col-lg-1 ,
.col-lg-2 ,
.col-lg-3 ,
.col-lg-4 ,
.col-lg-5 ,
.col-lg-6 ,
.col-lg-7 ,
.col-lg-8 ,
.col-lg-9 ,
.col-lg-10 ,
.col-lg-11 ,
.col-lg-12 {
 float: left;
 padding-left: 15px;
 padding-right: 15px;
 min-height: 1px
}

.col-lg-12 {
 width: 100%
}

.col-lg-11 {
 width: 91.66666667%
}

.col-lg-10 {
 width: 83.33333333%
}

.col-lg-9 {
 width: 75%
}

.col-lg-8 {
 width: 66.66666667%
}

.col-lg-7 {
 width: 58.33333333%
}

.col-lg-6 {
 width: 50%
}

.col-lg-5 {
 width: 41.66666667%
}

.col-lg-4 {
 width: 33.33333333%
}

.col-lg-3 {
 width: 25%
}

.col-lg-2 {
 width: 16.66666667%
}

.col-lg-1 {
 width: 8.33333333%
}

.text-left {
 text-align: left
}

.text-center {
 text-align: center
}

.text-right {
 text-align: right
}

.pull-left {
 float: left;
}

.pull-right {
 float: right;
}

.img-responsive {
 display: block;
 max-width: 100%;
 height: auto;
}

.space-10 ,
.space-20 ,
.space-30 ,
.space-40 ,
.space-50 ,
.space-60 {
 width: 100%;
 clear: both;
}

.space-10 {
 height: 10px;
}

.space-20 {
 height: 20px;
}

.space-30 {
 height: 30px;
}

.space-40 {
 height: 40px;
}

.space-50 {
 height: 50px;
}

.space-60 {
 height: 60px;
 display: none;
}

.section-padding {
 padding: 60px 0;
}

.section-padding2 {
 padding: 30px 0;
}

.section-title {
 padding-top: 10px;
 margin-bottom: 18px;
 position: relative;
 text-align: center;
 background: rgba(0 , 0 , 0 , 0) url("../images/bkg_title.jpg") repeat-x scroll center 60%;
}

.section-title h4 {
 background: #fff none repeat scroll 0 0;
 display: inline-block;
 padding: 0 40px;
 position: relative;
 color: #444;
 font-size: 20px;
 font-weight: 700;
 text-transform: uppercase;
}


/*header*/
.header-area {
  position: relative;
  z-index: 300;
  max-width: 1440px;
  margin: 0 auto;
  right: 0;
  left: 0;
  width: 100%;
  margin-bottom: 1px;
}

.header-top {
  height: 25px;
  background: #ffffff;
  width: 100%;
  display: flex;
  max-width: 1440px;
  border-bottom: 1px solid rgba(0 ,0 ,0 ,0.1);
}

.header-news {
  height: 25px;
  line-height: 25px;
  color: #000;
}
.user-sty {
  margin-left: 5px;
}
.user-sty a:nth-child(1) {
  border-right: none;
}
.user-sty a {
  display: block;
  float: left;
  padding: 0 5px;
  border: 1px solid;
  height: 25px;
  line-height: 25px;
  font-size: 13px;
  color: #000;
  transition: all .2s;
  border-top:none;
  border-bottom:none;
  border-color: rgba(0 ,0 ,0 ,0.1);
}

.user-sty a:hover {
  background:#fff;
  color:#bda89a;
}

.cog-sty {
  margin-right: 5px;
}

#Content {
  color: #000;
  font-size: 13px;
  height: 40px;
  line-height: 25px;
  border-left: 1px solid;
  border-right: 1px solid;
  top: -7px;
  border-color: rgba(0 ,0 ,0 ,0.1);
  position: relative;
}

#Content select {
  width: 85px;
  outline: none;
  background: #ffffff;
  color: #000;
  border: none;
  font-size: 10px;
}

.header-bottom {
  height: 60px;
  max-width: 1440px;
  width: 100%;
  position: relative;
  background: #fff;
  display: flex;
  padding: 15px;
}



.logo {
  margin-left: 10%;
}

.shop-menu {
  float: left;
  margin-left: 10%;
  width: 1150px;
  border-top: 1px solid rgba(0 ,0 ,0 ,0.1);
  padding: 5px 0;
}

.menu1 {
  display: flex;
  position: relative;
}


.submenu>a {
  font-size: 18px;
  line-height: 30px;
  height: 30px;
  display: block;
  padding: 0 15px;
  position: relative;
  overflow: hidden;
  transition:all .3s;
  transition-delay:0.1s;
  margin: 0 8px;
  border-radius: 6px;
}
.submenu>a:hover {
  color:#ffffff
}
.submenu>a::after {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(217 , 202 , 185 , 0.8);
  content: "";
  top: 0;
  left: 0;
  transition:all 0.3s;
  transform: translateY(30px);
  z-index:-1;
}

.submenu>a:hover::after {
  transform:translateY(0);
}
.menu2 {
  opacity: 0;
  transform: scaleY(0);
  width: 1150px;
  position: absolute;
  background: rgba(255 ,255 ,255 ,0.99);
  padding: 20px;
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  transition:all .3s;
  transform-origin:top;
  top: 100%;
  left: 0;
  box-shadow: 0 0 3px #3a3a3a;
}
.menu1 .submenu:hover .menu2 {
  opacity:1;
  transform:scaleY(1);
}
.menu2>li {
  width: 150px;
  padding: 5px;
}

.menu2 a {
  font-size: 13px;
  color: #000;
  display: block;
  padding: 4px 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition:all .3s;
}
.menu2 a:hover {
  color:rgba(0 ,0 ,0 ,0.6)
}
.nav-icon {
  margin-right: 10%;
}
.nav-icon ul {
  display: flex;
}

.search-icon {
  background: #faf9f9;
  position: relative;
}

.search-hid {
  position: absolute;
  width: 300px;
  right: 100%;
  top: 0;
  background: #bda89a;
  height: 55px;
  padding: 10px 15px;
  opacity: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: all .3s;
}
.search-hid input {
  border-bottom: 1px #fff dashed;
  outline: none;
  background-color: transparent;
}
.search-icon:hover .search-hid {
  opacity:1;
  transform:scaleX(1);
}
.search-inner {
 width: 230px;
 height: 34px;
 background: transparent;
 padding-left: 5px;
 border: none;
 font-size: 12px;
 color: #ffffff;
 font-family: sans-serif;
}
.nav-icon .fa {
  font-size: 21px;
  transition: all .3s;
}

.nav-icon a {
  cursor: pointer;
  height: 55px;
  width: 55px;
  display: block;
  text-align: center;
  line-height: 63px;
  overflow: hidden;
  position: relative;
}
.nav-icon a:hover .fa {
  transform:rotateY(360deg);
  color:#6f6f6f
}
.nav-icon a::before {
  position: absolute;
  background: rgba(0 ,0 ,0 ,0.5);
  content: " ";
  width: 100%;
  height: 5px;
  top: -5px;
  right: 0;
  transition: all .3s;
}
.nav-icon a::after {
  position: absolute;
  background: rgba(0 ,0 ,0 ,0.5);
  content: " ";
  width: 5px;
  height: 100%;
  top: 0;
  right: -5px;
  transition: all .3s;
}
.nav-icon a:hover::before {
  transform:translateY(65px)
}
.nav-icon a:hover::after {
  transform:translateX(-65px)
}
.cart-count {
  position: absolute;
  color: #000;
  width: 15px;
  height: 15px;
  display: block;
  background: #cebdb2;
  top: 0;
  right: 0;
  line-height: 15px;
  
}

.nav-icon ul li:nth-child(2) {
  background: #efeeec;
}
.header-nav {
  height: 42px;
  width: 100%;
  margin: 10px 0 -1px 0;
  border-bottom: 1px solid rgba(0 ,0 ,0 ,0.1);
}
.nav-fixed-top {
  position: fixed;
  top: 0;
  background: #fff;
  margin: 0;
  transition: all .3s;
  animation: navin .3s;
}
@keyframes navin {
  0% {
    transform:translateY(-50px);
    
  }
  100% {
    transform:translateY(0px);
    
  }
}
/*banner area*/
.swiper-container {
  max-width: 1150px;
}
.s2 ,.s1 ,.s3 ,.p1 ,.p2 ,.p3 {
  position: absolute;
  z-index: 301;

}


.swiper-slide {
  position: relative;
}
.s1 ,.s2 ,.s3 {
  color: #8c7474;
  font-size: 85px;
  font-family: fantasy;
  background: rgba(255 ,255 ,255 ,.8);
  border-radius: 15px;
  border-top: 10px solid #bda89a;
  box-shadow: 3px 3px 30px #bda89a;
}
.p1 ,.p2 ,.p3 {
	font-size:30px;
	padding:5px;
	border-radius: 15px;
	border-top: 5px solid #bda89a;
	background: rgba(255 ,255 ,255 ,0.8);
	font-size: 40px;
	color: #574343;
}

span.ani.p2.flipInX.animated {}
.s1 {
  top: 180px;
  left: 650px;
  padding: 5px;
}
.p1 {
  top: 344px;
  left: 591px;
}
.s2 {
  top: 200px;
  left: 120px;
  color: #8c7474;
  background: #fff;
}
.p2 {
  top: 390px;
  left: 200px;
}
.s3 {
  bottom: 350px;
  left: 560px;
  font-size: 60px;
  color: #000;
}
.p3 {
  bottom: 270px;
  left: 580px;
  color: #000000;
}
/*footer-area*/
li.foot-logo {
 position: relative;
 top: -41px;
}
.footer-area {
 background: #f4f4f4 none repeat scroll 0 0;
 margin: 0 auto;
 max-width: 1440px;
 top: 90px;
 position: relative;
 width: 100%;
}

h3.footer-widget-title {
 color: #00dcff;
 display: inline-block;
 font-size: 16px;
 font-weight: bold;
 margin: 0 0 20px;
 text-transform: uppercase;
}
.toggle-footer li {
 float: left;
 font-size: 14px;
 font-weight: 300;
 padding: 0 30px;
 line-height: 35px;
}
.toggle-footer li a {
 color: #000;
 font-size: 16px;
 text-transform: capitalize;
 font-family: cursive;
}
.toggle-footer .fa {
 margin-right: 15px;
 transform: rotateZ(-90deg);
}
.toggle-footer li a:hover {
 color: #776051;
 text-decoration: none;
}
.toggle-footer li a:hover .fa {
 margin-right: 15px;
 color: #776051;
 transform: rotateZ(0deg);
 transition: .3s all ease-in;
}

.footer-area-bottom {
 background-color: #bda89a;
 padding: 2px 0;
 position: relative;
}
.footer-area-bottom p {
 color: #000;
 font-size: 13px;
 font-weight: 300;
 text-align: center;
 margin: 0;
}
.footer-area-bottom p a {
 color: #8c8c85 !important;
}
.foot-info {
 width: 100%;
 height: 55px;
}

.foot-support {
 width: 100%;
}

.foot-support ul li {
 float: left;
 padding: 0 25px;
}

ul.toggle-footer {
 width: 750px;
 margin: 0 auto;
}

.foot-support {
 padding-left: 502px;
 position: absolute;
}
.wobble-Heartbeat:hover {
  display: block;
  animation: Heartbeat 1.2s infinite;
  transition-timing-function: cubic-bezier(0 , 1.54 , 0 , 1.74);
  transform-origin:50% 100%;
}
@keyframes Heartbeat {
  0% ,100% {
    transform:scale(1.3) skewX(5deg);

  }
  8.33% {
    transform:scale(1) skewX(-5deg);

  }
  16.66% {
    transform:scale(1.3) skewX(5deg);

  }
  24.99% {
    transform:scale(1) skewX(-5deg);

  }
  33.32% {
    transform:scale(1);
  }
  41.65% {
    transform:scale(1);
  }
  49.98% {
    transform:scale(1.3) skewX(5deg);
  }
  58.31% {
    transform:scale(1) skewX(-5deg);
  }
  66.64% {
    transform:scale(1.3) skewX(5deg);
  }
  74.97% {
    transform:scale(1) skewX(-5deg);
  }
  83.3% {
    transform:scale(1);
  }
  91.63% {
    transform:scale(1);
  }

}
/*eof*/

.DB0q48FLEn {
 position: absolute;
 top: 54px;
 right: 41px;
 width: 86px;
 text-align: center;
}

.DB0q48FLEn ul li {
 background: #fff;
 height: 20px;
 display: inline-block;
 padding: 6px 12px;
 font-size: 14px;
 font-weight: 400;
 line-height: 1.42857143;
 text-align: center;
 white-space: nowrap;
 vertical-align: middle;
 touch-action: manipulation;
 cursor: pointer;
 -webkit-user-select: none;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 margin: 5px 0 0 0;
 text-transform: capitalize;
}

.DB0q48FLEn ul li.web-info {
 color: #333;
 background-color: #fff;
 border-color: #ccc;
}

.DB0q48FLEn ul li.user-name {
 padding: 6px 23px;
}

.DB0q48FLEn ul li.qFc8ld1eXz {
 background: #f0ad4e;
 border-color: #eea236;
 padding: 6px 34px;
}

.DB0q48FLEn ul li.Yn3mS5oDtF {
 background: #5bc0de;
 border-color: #46b8da;
 padding: 6px 28px;
}

.DB0q48FLEn ul li.login-off {}

.DB0q48FLEn ul li.creatAccount {
 background: #337ab7;
 border-color: #2e6da4;
 padding: 6px 5px;
}

.DB0q48FLEn ul li.u48qTQ7V6A {
 padding: 6px 5px;
}

.DB0q48FLEn ul li a {
 font-size: 15px;
 text-decoration: none;
 color: #fff;
 text-transform: capitalize;
}

#PynHCRsupg {
 height: 40px;
 border: 1px solid #efefef;
 font-size: 15px;
}

#PynHCRsupg ul {
 width: 1100px;
 height: 40px;
 margin: 0 auto;
}

#PynHCRsupg ul li {
 float: left;
}

#PynHCRsupg ul li a {
 line-height: 40px;
 padding: 0 20px;
 font-size: 17px;
 font-family: "Interstate Light" , Arial , Helvetica , Sans-serif;
}

#EwHEoy4UZs {
 height: 39px;
 overflow: hidden;
}

#EwHEoy4UZs ul li {
 float: left;
}

#EwHEoy4UZs ul li a {
 display: block;
 color: #fff;
 font-size: 14px;
 padding: 12px 25px 0 24px;
 background: url(../images/menu-bg.gif) no-repeat right 3px;
}

#EwHEoy4UZs ul li.InxOqHY4Po {
 padding: 6px 0 0 25px;
}

#EwHEoy4UZs ul li.InxOqHY4Po .hsearchinput {
 width: 180px;
 height: 23px;
 line-height: 23px;
 font-size: 14px;
 color: #444;
}

.centerBoxContentsNew ,
.centerBoxContentsFeatured ,
.pgvGZFhj3C {
 height: 247px;
 border: 1px solid #ddd;
 margin-right: 5px;
 margin-bottom: 4px;
 padding-top: 4px;
 float: left;
 text-align: center;
 overflow: hidden;
 position: relative;
}

.productsList {
 position: relative;
 height: 270px;
}

#TznpqMxvhB a {
 font-size: 16px;
}

.sB1vZFS3yP {
 margin: 10px 0 10px 0;
 padding: 0 10px;
 text-align: center;
 height: 64px;
 line-height: 16px;
 overflow: hidden;
}

#TznpqMxvhB {
 margin: 10px 0 10px 0;
 text-align: center;
}

.DazTMsZtXf {
 margin: 10px 0 10px 0;
 text-align: center;
}

.sB1vZFS3yP a {
 font-size: 15px;
}

.DazTMsZtXf a {
 font-size: 15px;
}

#cvjprVQYM4 a {
 font-size: 15px;
}

.dwSlYm06pH {
 font-size: 15px;
 margin: 20px 0 0 0;
}

.productlist-wrapper {
 text-align: center;
}

#oGXMnfmr4N {
 height: 50px;
 font-size: 16px;
 line-height: 50px;
 text-align: center;
 padding: 60px;
}

#oGXMnfmr4N a {
 color: #914b06;
}

#topbutton {
 display: none;
 position: fixed;
 bottom: 50px;
 right: 15px;
 text-align: center;
 cursor: pointer;
 width: 46px;
 border: 2px solid transparent;
 border-radius: 27px;
 height: 46px;
 background: #bda89a;
}

#topbutton .fa {
 font-size: 30px;
 padding-top: 4px;
 color: #ffffff;
}

#topbutton:hover {
 background-color: transparent;
 border-color: #bda89a;
 color: #bda89a;
 transition: all .5s ease;
}
#topbutton:hover .fa {
 color: #bda89a;
 transition: all .5s ease;
}
#topbutton a {
 color: #444;
}

#topbutton a:hover {
 color: #fff;
 text-decoration: none;
}

#pops {
 height: 140px;
 width: 363px;
 background: #fff;
 display: none;
 position: fixed;
 top: 50px;
 left: 450px;
 z-index: 998;
 border: 1px solid #9c9d9d;
 border-radius: 5px;
 font-size: 13px;
 font-weight: bold;
 color: #444;
 box-shadow: 0 6px 10px -2px #3f4143;
}

#pops ul li {
 padding: 10px;
}

#pops ul li.determineLast {
 padding-left: 250px;
}

#determineFonts {
 width: 70px;
 height: 30px;
 border: 1px solid #3E7EF8;
 padding: 5px;
}

#CrossedRight {
 position: absolute;
 right: 0px;
 top: 2px;
 background: url(../images/121.jpg);
 width: 18px;
 height: 15px;
}

#CrossedRight:hover {
 background: url(../images/122.jpg);
}

.centerBoxContentsSpecials {
 border: 1px solid #ddd;
 margin-right: 4px;
 margin-bottom: 4px;
 margin-top: 4px;
 padding-top: 4px;
 position: relative;
}

#size_ranges {
 border: 1px solid #CCCCCC;
 float: left;
 margin: 0 4px 5px 0;
 width: 215px;
 font-size: 10px;
}

#size_ranges:hover {
 border: 1px solid #f00;
 color: #f00;
}

#size_ranges input {
 margin: 6px;
 float: left;
 padding-top: 3px;
}

.attribsRadioButton {
 float: left;
 width: 80%;
 padding-top: 2px;
 text-align: left;
 font-size: 15px;
}

.modal {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 1050;
 overflow: hidden;
 -webkit-overflow-scrolling: touch;
 outline: 0;
 display: none
}

.modal.fade .modal-dialog {
 -webkit-transition: -webkit-transform .3s ease-out;
 -o-transition: -o-transform .3s ease-out;
 transition: transform .3s ease-out;
 -webkit-transform: translate(0 , -25%);
 -ms-transform: translate(0 , -25%);
 -o-transform: translate(0 , -25%);
 transform: translate(0 , -25%);
 margin-top: 150px;
}

.modal.in .modal-dialog {
 -webkit-transform: translate(0 , 0);
 -ms-transform: translate(0 , 0);
 -o-transform: translate(0 , 0);
 transform: translate(0 , 0);
}

.modal-open .modal {
 overflow-x: hidden;
 overflow-y: auto;
}

.modal-dialog {
 position: relative;
 width: auto;
 max-width: 600px;
 margin: 10px auto;
}

.modal-content {
 position: relative;
 background-color: #fff;
 -webkit-background-clip: padding-box;
 background-clip: padding-box;
 border: 1px solid #999;
 border: 1px solid rgba(0 , 0 , 0 , .2);
 border-radius: 6px;
 outline: 0;
 -webkit-box-shadow: 0 3px 9px rgba(0 , 0 , 0 , .5);
 box-shadow: 0 3px 9px rgba(0 , 0 , 0 , .5);
}

.modal-backdrop {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 1040;
 background-color: #000;
}

.modal-backdrop.fade {
 filter: alpha(opacity=0);
 opacity: 0;
}

.modal-backdrop.in {
 filter: alpha(opacity=50);
 opacity: .5;
}

.modal-header {
 min-height: 16.42857143px;
 padding: 15px;
 border-bottom: 1px solid #e5e5e5;
 font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
 line-height: 1.42857143;
 color: #333;
}

.modal-header .close {
 border: none;
 background-color: #fff;
 float: right;
 color: #999;
 cursor: pointer;
 font-size: 25px;
}

.modal-title {
 margin: 0;
 line-height: 28px;
 font-family: inherit;
 font-weight: 700;
 font-size: 18px;
 box-sizing: border-box;
}

.modal-body {
 position: relative;
 padding: 15px;
 font-family: "Helvetica Neue" , Helvetica , Arial , sans-serif;
 font-size: 14px;
 line-height: 1.42857143;
}

.modal-body p {
 font-size: 20px;
}

.modal-footer {
 padding: 15px;
 text-align: right;
 border-top: 1px solid #e5e5e5;
}

.modal-footer .no ,
.yes {
 color: #fff;
 background-color: #337ab7;
 border-color: #2e6da4;
 display: inline-block;
 padding: 6px 12px;
 margin-bottom: 0;
 font-size: 14px;
 font-weight: normal;
 line-height: 1.42857143;
 text-align: center;
 white-space: nowrap;
 vertical-align: middle;
 touch-action: manipulation;
 cursor: pointer;
 -webkit-user-select: none;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
 text-decoration: none;
}

.modal-footer .yes {}

.modal-footer .btn+.btn {
 margin-bottom: 0;
 margin-left: 5px;
}

.modal-footer .btn-group .btn+.btn {
 margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
 margin-left: 0;
}

.modal-scrollbar-measure {
 position: absolute;
 top: -9999px;
 width: 50px;
 height: 50px;
 overflow: scroll;
}

@media (min-width: 768px) {
 .modal-dialog {
 width: 600px;
 margin: 30px auto;
 }
 .modal-content {
 -webkit-box-shadow: 0 5px 15px rgba(0 , 0 , 0 , .5);
 box-shadow: 0 5px 15px rgba(0 , 0 , 0 , .5);
 }
 .modal-sm {
 width: 300px;
 }
}

@media (min-width: 992px) {
 .modal-lg {
 width: 900px;
 }
}

.Ql1xubIef0 {
 position: relative;
 margin: 20px 0 20px 0;
 overflow: hidden;
 border: 1px solid transparent;
}

.Ql1xubIef0:hover {
 border: 1px solid rgba(204 , 204 , 204 , 0.5);
 transform:translateY(-5px);
 transition: all 0.5s;
 box-shadow:0 3px 5px #c7a9ae
}

.Ql1xubIef0:hover img {
 transform:scale(1.1);
 transition:all 300ms;
}

#whatsnewHeading a:hover {
 color: #000;
}

header ,
footer ,
nav ,
section ,
article ,
figure {
 display: block;
}

#indexCategoriesRows {
 overflow: hidden;
 margin-bottom: 8px;
 display: block;
}
#indexCategoriesHeading {
 display: none;
}

#indexCategoriesRows .categoryListBoxContents {
 margin: 0 10px;
 padding: 5px;
 width: auto;
}

#indexCategoriesRows .categoryListBoxContents a {
 font-size: 15px;
 color: #000
}

nav.sideBoxTitle {
 text-indent: 14px;
 height: 34px;
 line-height: 34px;
 text-align: left;
 font-size: 18px;
 color: #fff;
 font-family: "\5b8b\4f53";
 font-weight: bold;
 background: url("../images/title_icon.png") no-repeat scroll 0 14px transparent;
 border-top: 1px solid #fff;
 border-right: 1px solid #fff;
}

nav.sideBoxTitle label {
 padding: 0;
 line-height: 39px;
}

nav.sideBoxTitle>a {
 color: #fff;
 font-size: 15px;
 line-height: 26px;
}

nav.sideBoxTitle>a:hover {
 color: #fff;
}

#featured nav.sideBoxTitle {
 padding: 5px 0 5px 0px;
}

#featured nav.sideBoxTitle>a {}

#specials nav.sideBoxTitle>a {}

#productContentLists {
 overflow: hidden;
}

#productContentLists>ul {
 overflow: hidden;
}

#productContentLists>ul li {
 float: left;
 border: 1px solid #999;
 margin-right: 5px;
 padding: 3px;
 border-bottom: none;
}

#productContentLists .R2xXrVPOoA {
 font-size: 15px;
 overflow: hidden;
 text-align: left;
 background: url("../images/proinfo_new_bg.gif") repeat-x scroll center top;
 padding: 5px 10px 10px 10px;
 border: 1px solid #DDD;
 letter-spacing: 0.4px;
}

#productContentLists .R2xXrVPOoA .back {
 float: left;
 width: 720px;
}

#productContentLists .R2xXrVPOoA #reviewsWrite {
 width: 720px;
}

#jLfdFYtST0 {
 margin: 0 0 20px 0;
 border-bottom: 2px solid #efefef;
 text-align: left;
}

#centerColumn {
 text-align: left;
}

#rGxYMEj76X {
 background: #191917;
 width: 100%;
 height: 40px;
}

#rGxYMEj76X ul li {
 float: left;
 padding: 10px 0 0 30px;
}

#rGxYMEj76X ul li a {
 font-size: 15px;
 color: #fff;
}

.BPIX7l2cVZ {
 overflow: hidden;
 width: 1100px;
}


/*bof add cart*/

#nuhG7jZ4ds {
 overflow: hidden;
}

#nuhG7jZ4ds .back select {
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 -moz-user-select: none;
 background: #fbfbfb url("../images/select-icon.png") no-repeat scroll right center;
 border-color: #dddddd;
 -moz-use-text-color: #dddddd;
 border-style: solid none solid solid;
 border-width: 1px medium 1px 1px;
 color: #9c9b9b;
 font-family: arial;
 font-size: 14px;
 font-weight: 400;
 margin: 0 0 0 10px;
 height: 27px;
 min-width: 220px;
 outline: none;
}

.products-select {
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 -moz-user-select: none;
 background: #fbfbfb url("../images/select-icon.png") no-repeat scroll right center;
 border-color: #dddddd;
 -moz-use-text-color: #dddddd;
 border-style: solid none solid solid;
 border-width: 1px medium 1px 1px;
 color: #9c9b9b;
 font-family: arial;
 font-size: 14px;
 font-weight: 400;
 margin: 0 0 0 10px;
 height: 27px;
 min-width: 100px;
 outline: none;
}

#nuhG7jZ4ds h4.optionName {
 margin: 0;
 padding: 0;
 text-transform: capitalize;
}

#nuhG7jZ4ds h4.optionName label {
 line-height: 27px;
 display: block;
 padding: 0;
}

.cFTSuteQod .back br {
 display: none;
}


/*eof add cart*/


/*products-social*/

.socialsharing-product {
 margin-top: 15px;
 display:none;
}

.btn-social {
 background-color: #fff;
 border-radius: 0;
 color: #333333;
 display: inline-block;
 font-size: 13px;
 font-weight: 400;
 line-height: 24px;
 padding: 6px 12px;
 user-select: none;
 border: 1px solid #ccc;
 touch-action: manipulation;
 text-align: center;
 white-space: nowrap;
}

.btn-social i {
 margin-right: 6px;
}

.socialsharing-product .btn-social:hover i {
 color: #fff;
}

.btn-twitter i {
 color: #00aaf0;
}

.btn-facebook i {
 color: #435f9f;
}

.btn-pinterest i {
 color: #ce1f21;
}

.socialsharing-product .btn-social:hover {
 color: #ffffff;
 text-decoration: none;
}

.btn-twitter:hover {
 background-color: #00aaf0;
}

.btn-facebook:hover {
 background-color: #435f9f;
}

.btn-pinterest:hover {
 background-color: #ce1f21;
}


/*tell-reviews*/

.tell-reviews {
 display:none;
 background: #fbfbfb none repeat scroll 0 0;
 border: 1px solid #d6d4d4;
 font-weight: bold;
 line-height: 18px;
 margin: 39px 0 22px;
 padding: 8px 10px 10px;
}

.comments-advices {
 clear: both;
 padding-top: 2px;
}

.comments-advices li {
 display: inline-block;
 padding-right: 20px;
 position: relative;
}

.comments-advices li a {
 display: block;
 line-height: 30px;
}

.comments-advices i {
 float: left;
}

.comments-advices span {
 float: right;
 border: 0 !important;
 background-color: transparent !important;
 color: #777 !important;
 font-size: 16px;
 padding: 0;
 height: 30px !important;
 line-height: 30px !important;
 min-height: 0 !Important;
}

.comments-advices span:hover {
 color: rgb(24 , 165 , 239); !important;
}

#pMwcsNb5t2 {
 margin: 0 0 12px 0;
}

#RandomShows {
 overflow: hidden;
}

.dlQG6mXZWL {
 overflow: hidden;
}

.columnRight {
 vertical-align: top;
}

#wAtNFY7Kc1 {
 padding: 5px;
 border-bottom: 1px solid #efefef;
}

#iukb4UAt15 {
 background: #efefef;
 border: 1px solid #ccc;
 padding: 10px;
 width: 392px;
 margin-left: -79px;
}

#iukb4UAt15 select {
 margin: 14px 0 0 0;
}

#login-password {
 width: 162px;
}

.ccinfo {
 margin: 15px 0 0 0;
}

#Pocketccns-cardNo {
 width: 203px;
 margin: 5px 0 5px 0;
}

#Pocketccns-expires-month {
 margin-bottom: 5px;
}

#Pocketccns-expires-year {
 margin-bottom: 5px;
}

#Pocketccns-cvv {
 width: 78px;
}

#whosonlineContent {
 font-size: 14px;
 padding: 18px;
}

.Z3CaU21Yyi {
 position: absolute;
 top: 0;
 left: 13px;
 width: 170px;
 overflow: hidden;
 background: #fff;
}

.Z3CaU21Yyi ul li {
 float: left;
 height: 66px;
 border-top: 1px solid #e6e6e6;
 width: 170px;
 margin-top: 5px;
 border-bottom: 1px solid #e6e6e6;
 text-align: center;
}

.Z3CaU21Yyi ul li.first {
 color: #fff;
 background: url(../images/brand-notch.png) no-repeat right #bebebe;
 float: left;
 position: relative;
 z-index: 2;
 font-size: 21px;
 text-indent: 9px;
 border: none;
}

.Z3CaU21Yyi ul li.first:hover {
 background: url(../images/brand-notch.png) no-repeat right #f00;
}

.Z3CaU21Yyi ul li.first a {
 color: #787878;
 font-size: 18px;
 padding: 0 0 0 9px;
}

.Z3CaU21Yyi ul li img {
 width: auto;
 height: 57px;
 padding: 10px 5px 0 5px;
}

.Z3CaU21Yyi ul li img:hover {
 cursor: pointer;
}

.T05ZMLoHpb {
 overflow: hidden;
}


/*bof centerBoxWrapper*/

.xmSnvG5gqL {
 overflow: hidden;
}


/*bof centerBoxWrapper*/


/*bof home featured Products*/

#featuredProducts {
 overflow: hidden;
}


/*eof home featured Products*/


/*bof home hot Products*/

#w8njhWvlxO {
 overflow: hidden;
}


/*eof home hot Products*/

#web-products-color {
 overflow: hidden;
 height: 87px;
}

#web-products-color input {
 border: 1px solid #666;
 border-radius: 3px;
 cursor: pointer;
 float: left;
 height: 20px;
 padding: 1px;
 width: 21px;
 margin: 5px 3px;
}

#web-products-color .color_1 {
 background: red;
 color: red;
}

#web-products-color .color_2 {
 background: white;
 color: white;
}

#web-products-color .color_3 {
 background: black;
 color: black;
}

#web-products-color .color_4 {
 background: blue;
 color: blue;
}

#web-products-color .color_5 {
 background: pink;
 color: pink;
}

#web-products-color .color_6 {
 background: yellow;
 color: yellow;
}

#web-products-color .color_7 {
 background: Orange;
 color: Orange;
}

#web-products-color .color_8 {
 background: green;
 color: green;
}

#web-products-color .color_9 {
 background: purple;
 color: purple;
}

#web-products-color .color_10 {
 background: gray;
 color: gray;
}

#web-products-color .color_11 {
 background: brown;
 color: brown;
}

#dNlBK8ATSr {
 margin: 0;
 background: #000;
 color: #fff;
 padding: 0px 0px 0 5px;
 border-left: 1px solid #333;
 margin-left: 8px;
}

#bestsellersContent a {
 color: #d2d2d2;
}


/*payment*/
div#paymentmethod {
 width: 50%;
 position: relative;
 float: left;
}

div#orderTotals {
 width: 50%;
 float: right;
}

img.pay-logo {
 height: 60px;
}

#paymentmethod input {
 position: relative;
 top: -25px;
 margin: 0 5px;
}

span.paycards {
 position: relative;
 font-size: 40px;
 top: -13px;
 color: #000;
}

span.paydeals {
 position: absolute;
 top: 10px;
 left: 34px;
 font-size: 15px;
 color: red;
}

#paymentmethod a {
 position: relative;
 /* width: 250px; */
}

.visaerror {
 color: #737070;
 position: absolute;
 top: 11px;
 white-space: nowrap;
 left: 0;
}

#productsColor {
 width:100%;overflow: hidden;
}
#productsColor ul li {
 float:left;margin-right: 5px;
}
#productsColor ul li img {
width:auto;height:50px;border: 1px solid #d6d6d6;border-radius: 4px 4px 4px 4px;
}